Application: gvSIG desktop - gvSIG bugs #2757
El cuadro de dialogo de seleccionar conexion falla.
08/03/2014 08:23 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Database

Target version: 2.1.0-2240-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Cuando desde anadir capa de bbdd le damos al boton de seleccionar conexion, si cambiamos el combo con el tipo de proveedor una
vez introducido los datos falla y ya no podemos seleccionar una conexion, tenemos que cerrar el dialogo de afiadir capa y volverlo a
abrir.

History

#1 - 08/03/2014 08:32 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2240-testing

#2 - 08/03/2014 08:38 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/04/2014 05:07 AM - Alvaro Anguix

- Status changed from Fixed to Closed
